[global]
extra-index-url = https://${PY_USER}:${PY_PASS}@repo.glencoesoftware.com/repository/omero-plus-complete/simple
                  https://${PY_USER}:${PY_PASS}@repo.glencoesoftware.com/repository/omero-plus-for-digital-pathology/simple
                  https://${PY_USER}:${PY_PASS}@repo.glencoesoftware.com/repository/omero-plus-for-hcs/simple
                  https://${PY_USER}:${PY_PASS}@repo.glencoesoftware.com/repository/omero-plus-for-microscopy/simple
trusted-host = repo.glencoesoftware.com
